@charset "utf-8";
/*
	2024求人
*/

#pageRecruit_lp .recruit .recruit_lp_read,
#pageRecruit_lp .recruit .recruit_lp_read b,
#pageRecruit_lp .recruit h2 b,
#pageRecruit_lp .recruit h3,
#pageRecruit_lp .recruit h3 b,
#pageRecruit_lp .recruit h4,
#recruit_lp_strengths h2,
#recruit_lp_strengths h2 span,
#recruit_lp_qa h2 b,
#recruit_lp_form h2 b,
.recruit_lp_appeal-no,
.recruit_lp_appeal-no b,
#recruit_lp_qa dl dt,
#recruit_lp_form .recruit_lp_form-btn input[type="submit"],
#recruit_lp_form .recruit_lp_form-no {font-family: "Roboto", "Noto Sans JP", serif;letter-spacing:;}

#recruit_lp_appeal h2,
#recruit_lp_features h2,
#recruit_lp_staff h2,
#recruit_lp_points h2,
#recruit_lp_flow h2,
#recruit_lp_qa h2,
#recruit_lp_form h2 {text-align:center;}
#recruit_lp_appeal h2 b,
#recruit_lp_features h2 b,
#recruit_lp_staff h2 b,
#recruit_lp_points h2 b,
#recruit_lp_flow h2 b,
#recruit_lp_qa h2 b,
#recruit_lp_form h2 b {position:relative;display:inline-block;}
#recruit_lp_appeal h2 b::before,
#recruit_lp_features h2 b::before,
#recruit_lp_staff h2 b::before,
#recruit_lp_points h2 b::before,
#recruit_lp_flow h2 b::before,
#recruit_lp_qa h2 b::before,
#recruit_lp_form h2 b::before {
	position:absolute;
	bottom:0;
	left:0;
	content:'';
	display:block;
	width:100%;
	height:3px;
	background:#ff7c36;
}

#pageRecruit_lp .recruit li {list-style-type:none;}
#pageRecruit_lp .recruit img {width:100%;}


/* MV */
#recruit_lp_MV {
	position: relative;
	background:url(../img/pc/2024_recruit/recruit_mv_back.jpg) left top no-repeat #f9f8f3;
	background-size:100%;
	box-sizing:border-box;
}
#recruit_lp_MV ul {
	position:absolute;
	display:flex;
	justify-content: center;
	width:100%;
}
.recruit_lp_read {text-align:center;font-weight:700;line-height:1.8;}
.recruit_lp_read b {color:#fff;font-weight:700;background:#ff7c36}
#recruit_lp_MV ul li {border-radius:50%;box-shadow: 5px 5px 5px rgba(0,0,0,.2)}


/* アピールポイント */
.recruit_lp_appeal-box {position:relative;}
.recruit_lp_appeal-box::before {
	position:absolute;
	top:0;
	content:'';
	display:block;
}
.recruit_lp_appeal-box-1::before {background:url(../img/pc/2024_recruit/recruit_lp_appeal-1.png) center center no-repeat #f9f8f3;background-size:cover;}
.recruit_lp_appeal-box-2::before {background:url(../img/pc/2024_recruit/recruit_lp_appeal-2.png) center center no-repeat #f9f8f3;background-size:cover;}
.recruit_lp_appeal-box-3::before {background:url(../img/pc/2024_recruit/recruit_lp_appeal-3.png) center center no-repeat #f9f8f3;background-size:cover;}
.recruit_lp_appeal-box-4::before {background:url(../img/pc/2024_recruit/recruit_lp_appeal-4.png) center center no-repeat #f9f8f3;background-size:cover;}
.recruit_lp_appeal-box-5::before {background:url(../img/pc/2024_recruit/recruit_lp_appeal-5.png) center center no-repeat #f9f8f3;background-size:cover;}
.recruit_lp_appeal-text {position:relative;background:#fff;}
#recruit_lp_appeal h3 {color:#ff7c36;}
.recruit_lp_appeal-no {
	position:absolute;
	font-weight: 700;
	text-align:center;
}
.recruit_lp_appeal-no,
.recruit_lp_appeal-no b {color:#ff7c36;line-height:1;}


/* 時計修理工房の特長 */
#recruit_lp_features h3 {line-height:1.8;}
#recruit_lp_features h3 b {color:#ff7c36;}
.recruit_lp_features-box {position:relative;}
.recruit_lp_features-box::before {
	position:absolute;
	top:0;
	content:'';
	display:block;
}
.recruit_lp_features-box-1::before {background:url(../img/pc/2024_recruit/recruit_lp_features-2.png) center center no-repeat;background-size:cover;}
.recruit_lp_features-box-2::before {background:url(../img/pc/2024_recruit/recruit_lp_features-3.png) center center no-repeat;background-size:cover;}


/* 時計職人のご紹介 */
#recruit_lp_staff ul {display:flex;justify-content: space-between;}
#recruit_lp_staff ul li {position:relative;border-bottom:1px solid #222;}
#recruit_lp_staff ul li::before {
	position:absolute;
	top:0;
	left:50%;
	content:'';
	display:block;
}
#recruit_lp_staff ul li.recruit_lp_staff-1::before {background:url(../img/pc/2024_recruit/recruit_lp_staff-1.png) center center no-repeat;background-size:cover;border-radius:50%;}
#recruit_lp_staff ul li.recruit_lp_staff-2::before {background:url(../img/pc/2024_recruit/recruit_lp_staff-2.png) center center no-repeat;background-size:cover;border-radius:50%;}


/* 募集要項 */
#recruit_lp_points {background:#fff;}
#recruit_lp_points h3 {background:#ececec;}
#recruit_lp_points h4 {position:relative;}
#recruit_lp_points h4::before {
	position:absolute;
	top:50%;
	left:0;
	content:'';
	display:block;
	background:#ff7c36;
}
#pageRecruit_lp #recruit_lp_points ul li {list-style-type: disc;}


/* 応募から採用までの流れ */
#recruit_lp_flow ol {position:relative;}
#recruit_lp_flow ol::before {
	position:absolute;
	top:0;
	display:block;
	content:'';
	height:100%;
	background:#ff7c36;
}
#recruit_lp_flow ol li {
	position:relative;
	background:#fff;
}
#recruit_lp_flow ol li::before {
	position:absolute;
	top:50%;
	display:block;
	content:'';
}
#recruit_lp_flow ol li:first-child::before {background:url(../img/pc/2024_recruit/recruit_lp_flow-1.svg) center center no-repeat;background-size:contain;border-radius:50%;}
#recruit_lp_flow ol li:nth-child(2)::before {background:url(../img/pc/2024_recruit/recruit_lp_flow-2.svg) center center no-repeat;background-size:contain;border-radius:50%;}
#recruit_lp_flow ol li:nth-child(3)::before {background:url(../img/pc/2024_recruit/recruit_lp_flow-3.svg) center center no-repeat;background-size:contain;border-radius:50%;}
#recruit_lp_flow ol li:nth-child(4)::before {background:url(../img/pc/2024_recruit/recruit_lp_flow-4.svg) center center no-repeat;background-size:contain;border-radius:50%;}
#recruit_lp_flow ol li:nth-child(5)::before {background:url(../img/pc/2024_recruit/recruit_lp_flow-5.svg) center center no-repeat;background-size:contain;border-radius:50%;}


/* 業績は毎年右肩上がり */
#recruit_lp_strengths {background:#ff7c36;}
#recruit_lp_strengths h2 {color:#fff;text-align:center;}
#recruit_lp_strengths h3 {color:#fff;text-align:center;}
#recruit_lp_strengths .recruit_lp_strengths-list {
	background:url(../img/pc/2024_recruit/recruit_lp_strengths-back.png) center bottom no-repeat;background-size:540px;
}
#recruit_lp_strengths .recruit_lp_strengths-list li p {color:#fff;text-align:center;background:#222;}
#recruit_lp_strengths p {color:#fff;}
.recruit_lp_strengths-fr {text-align:right;}
.recruit_lp_strengths-btn {text-align:center;}
.recruit_lp_strengths-btn a {
	position:relative;
	display:inline-block;
	color:#222;
	text-align:center;
	text-decoration:none;
	background:#fff;
}
.recruit_lp_strengths-btn a::before {
	position:absolute;
	top:50%;
	content:'';
	display:block;
	background:url(../img/pc/2024_recruit/recruit_lp_arrow.svg) right center no-repeat;
	background-size:contain;
}


/* Q&A */
#recruit_lp_qa dl {background:#fff;}
#recruit_lp_qa dl dt {
	position:relative;
	font-weight:700;
	border-bottom:1px solid #222;
}
#recruit_lp_qa dl dd {position:relative;}
#recruit_lp_qa dl dt::before,
#recruit_lp_qa dl dd::before {
	position:absolute;
	top:50%;
	left:0;
	color:#fff;
	font-family: "Roboto", "Noto Sans JP", serif;
	font-weight:700;
	text-align:center;
	border-radius:50%;
}
#recruit_lp_qa dl dt::before {
	content:'Q';
	background:#222;
}
#recruit_lp_qa dl dd::before {
	content:'A';
	background:#ff7c36;
}


/* 応募フォーム */
#recruit_lp_form {background:#fff;}
#recruit_lp_form h3 {background:#ececec;}
#recruit_lp_form input {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
#recruit_lp_form input[type="text"],
#recruit_lp_form input[type="tel"],
#recruit_lp_form input[type="email"],
#recruit_lp_form textarea {width:100%;border:1px solid #dedede;box-sizing: border-box;}
#recruit_lp_form .recruit_lp_form-btn {text-align:center;}
#recruit_lp_form .recruit_lp_form-btn input[type="submit"] {
	display:inline-block;
	color:#fff;
	font-weight:700;
	text-align:center;
	text-decoration:none;
	background:#ff7c36;
}
#recruit_lp_form dl dd p,
#recruit_lp_form dl dd p {margin:0;}
#recruit_lp_form .recruit_lp_form-no {
	position:relative;
	color:#222;
	font-weight: 700;
}
#recruit_lp_form .recruit_lp_form-no::before {
	position:absolute;
	top:50%;
	left:0;
	content:'';
	display:block;
	background:url(../img/pc/2024_recruit/recruit_lp_tel.svg) right center no-repeat;
	background-size:contain;
}


/*
	PC用
*/
@media print, screen and (min-width: 641px)
{
	.recruit .pc_non {display:none;}
	#pageTop #pageRecruit_lp .recruit {margin-bottom:40px;}
	#pageTop #pageRecruit_lp .businessPartner li.recruit {margin-bottom:0;}

	/* MV */
	#recruit_lp_MV {width:690px;padding:35px 35px 0 35px;}
	#recruit_lp_MV h1 {
		width:384px;
	}
	#recruit_lp_MV ul {bottom:125px;}
	#recruit_lp_MV ul li {
		width:160px;
		margin:0 8px;
	}
	.recruit_lp_read {
		font-size:35px;
		margin-top:105px;
	}

	/* アピールポイント */
	#recruit_lp_appeal h2 b {font-size:30px;margin-top:70px;padding-bottom:13px;}
	#recruit_lp_appeal h3 {font-size:20px;}
	.recruit_lp_appeal-box {margin-top:70px;}
	.recruit_lp_appeal-box::before {
		width:400px;
		height:380px;
	}
	.recruit_lp_appeal-box-right::before {left:0;}
	.recruit_lp_appeal-box-left::before {right:0;}
	.recruit_lp_appeal-text {padding:40px 25px;}
	.recruit_lp_appeal-text p {font-size:14px;line-height:1.7;}
	.recruit_lp_appeal-no {font-size:30px;top:300px;}
	.recruit_lp_appeal-no b {font-size:88px;}
	.recruit_lp_appeal-box-1 {margin-top:50px;}
	.recruit_lp_appeal-box-right {
		padding:90px 0 0 270px;
	}
	.recruit_lp_appeal-box-right .recruit_lp_appeal-no {left:30px;}
	.recruit_lp_appeal-box-left {padding:90px 270px 0 0;}
	.recruit_lp_appeal-box-left .recruit_lp_appeal-no {right:30px;}
	.recruit_lp_appeal-text-honbun {margin-top:20px;}


	/* 時計修理工房の特長 */
	#recruit_lp_features h3 {text-align:center;font-size:25px;margin-top:60px;}
	#recruit_lp_features h2 b {font-size:30px;margin-top:70px;margin-bottom:40px;padding-bottom:13px;}
	.recruit_lp_features-box {margin-top:40px;min-height:220px;}
	.recruit_lp_features-box::before {
		width:260px;
		height:220px;
	}
	.recruit_lp_features-box-1::before {right:0;}
	.recruit_lp_features-box-2::before {left:0;}
	.recruit_lp_features-box-1 {padding-right:290px;}
	.recruit_lp_features-box-2 {padding-left:290px;}
	.recruit_lp_features-box p {font-size:14px;line-height:1.7;}


	/* 時計職人のご紹介 */
	#recruit_lp_staff h2 b {font-size:30px;margin-top:70px;margin-bottom:40px;padding-bottom:13px;}
	#recruit_lp_staff ul {flex-wrap: wrap;}
	#recruit_lp_staff ul li {
		width:330px;
		padding-top:240px;
		padding-bottom:20px;
	}
	#recruit_lp_staff ul li::before {
		width:220px;
		height:220px;
		margin-left:-110px;
	}
	#recruit_lp_staff ul li h3 {font-size:20px;}
	#recruit_lp_staff ul li p {font-size:14px;line-height:1.7;margin-top:20px;}
	#recruit_lp_staff ul li.recruit_lp_staff-3 {width:690px;padding:40px 0;}


	/* 募集要項 */
	#recruit_lp_points {margin-top:70px;padding:45px 30px;}
	#recruit_lp_points h2 b {font-size:30px;padding-bottom:13px;}
	#recruit_lp_points h3 {margin-top:50px;padding:10px 20px;}
	#recruit_lp_points h4 {font-size:18px;margin-top:40px;padding-left:40px;}
	#recruit_lp_points h4::before {width:30px;height:4px;margin-top:-2px;}
	#recruit_lp_points p {font-size:14px;line-height:1.7;margin-top:20px;}
	#recruit_lp_points ul {margin-top:20px;padding-left:25px;}
	#recruit_lp_points ul li {font-size:14px;line-height:1.7;margin-top:10px;}


	/* 応募から採用までの流れ */
	#recruit_lp_flow h2 b {font-size:30px;margin-top:70px;margin-bottom:40px;padding-bottom:13px;}
	#recruit_lp_flow ol::before {left:58px;width:12px;}
	#recruit_lp_flow ol li {margin-top:20px;padding:25px 30px 30px 130px;}
	#recruit_lp_flow ol li h3 {font-size:20px;}
	#recruit_lp_flow ol li p {font-size:14px;line-height:1.7;margin-top:15px;}
	#recruit_lp_flow ol li::before {
		left:20px;
		width:90px;
		height:90px;
		margin-top:-45px;
	}

	/* 業績は毎年右肩上がり */
	#recruit_lp_strengths {margin-top:70px;padding:45px 30px;}
	#recruit_lp_strengths h2 {font-size:35px;}
	#recruit_lp_strengths h2 .recruit_lp_fs1 {font-size:45px;}
	#recruit_lp_strengths h2 .recruit_lp_fs2 {font-size:65px; display:none;}
	#recruit_lp_strengths h3 {font-size:25px;padding:20px;border-top:2px solid #fff;border-bottom:2px solid #fff;}
	#recruit_lp_strengths .recruit_lp_strengths-list {
		display:flex;
		justify-content: space-around;
		padding:40px 0 25px 0;
	}
	#recruit_lp_strengths .recruit_lp_strengths-list li {width:200px;}
	#recruit_lp_strengths .recruit_lp_strengths-list li:first-child {margin-top:50px;}
	#recruit_lp_strengths .recruit_lp_strengths-list li:nth-child(2) {margin-top:0px;}
	#recruit_lp_strengths .recruit_lp_strengths-list li p {font-size:14px;margin:0;padding:10px 0;}
	#recruit_lp_strengths p {font-size:14px;line-height:1.7;margin-top:30px;}
	.recruit_lp_strengths-btn a {
		line-height:50px;
		width:235px;
		height:50px;
		transition: .5s;
	}
	.recruit_lp_strengths-btn a::before {
		right:20px;
		width:7px;
		height:14px;
		margin-top:-7px;
	}
	.recruit_lp_strengths-btn a:hover {opacity: .5;}


	/* Q&A */
	#recruit_lp_qa h2 b {font-size:30px;margin-top:70px;margin-bottom:40px;padding-bottom:13px;}
	#recruit_lp_qa dl dt::before,
	#recruit_lp_qa dl dd::before {font-size:20px;}
	#recruit_lp_qa dl {margin-top:20px;padding:10px 30px;}
	#recruit_lp_qa dl dt,
	#recruit_lp_qa dl dd {font-size:14px;line-height:1.7;padding:25px 0 25px 54px;}
	#recruit_lp_qa dl dt::before,
	#recruit_lp_qa dl dd::before {
		line-height:40px;
		width:40px;
		height:40px;
		margin-top:-20px;
	}
	#recruit_lp_qa dl dt {font-size:20px;}


	/* 応募フォーム */
	#recruit_lp_form {margin:70px 0 100px 0;padding:50px 30px;}
	#recruit_lp_form h2 b {font-size:30px;padding-bottom:13px;}
	#recruit_lp_form h3 {margin-top:50px;padding:10px 20px;}
	#recruit_lp_form p {font-size:14px;line-height:1.7;margin-top:20px;}
	#recruit_lp_form dl {display:flex;align-items: center;margin-top:20px;}
	#recruit_lp_form dl dt {font-size:14px;line-height:1.7;width:130px;}
	#recruit_lp_form dl dd {width:500px;}
	#recruit_lp_form .recruit_lp_form-btn {width:240px;margin:50px auto 0 auto;}
	#recruit_lp_form input[type="text"],
	#recruit_lp_form input[type="tel"],
	#recruit_lp_form input[type="email"],
	#recruit_lp_form textarea {padding:10px 15px;}
	#recruit_lp_form .recruit_lp_form-btn input[type="submit"] {
		font-size:18px;
		line-height:50px;
		width:240px;
		height:50px;
		transition: .5s;
	}
	#recruit_lp_form .recruit_lp_form-btn input[type="submit"]:hover {opacity: .5;}
	#recruit_lp_form .recruit_lp_form-no {
		font-size:50px;
		padding-left:60px;
	}
	#recruit_lp_form .recruit_lp_form-no::before {
		width:46px;
		height:46px;
		margin-top:-23px;
	}
}

/*
	スマホ用
*/
@media screen and (max-width:640px)
{
	.sp_non {display:none;}
	/* MV */
	#recruit_lp_MV {width:100%;padding:4vw 4vw 0 4vw;}
	#recruit_lp_MV h1 {
		width:56vw;
		padding:0;
		background:none;
		border:none;
	}
	#recruit_lp_MV ul {bottom:21vw;width:92vw;}
	#recruit_lp_MV ul li {
		width:28vw;
		margin:0 1vw;
	}
	.recruit_lp_read {
		font-size:5.33vw;
		margin-top:26vw;
	}


	/* アピールポイント */
	#recruit_lp_appeal h2 b {font-size:6vw;margin-top:12.33vw;padding-bottom:3vw;}
	#recruit_lp_appeal h3 {font-size:4.66vw;}
	.recruit_lp_appeal-box {margin-top:9.33vw;}
	.recruit_lp_appeal-box::before {
		width:100vw;
		height:70vw;
	}
	.recruit_lp_appeal-box-right::before,
	.recruit_lp_appeal-box-left::before {left:0;}
	.recruit_lp_appeal-text {padding:6vw 4vw;}
	.recruit_lp_appeal-text p {font-size:3.46vw;line-height:1.7;}
	.recruit_lp_appeal-no {font-size:5.33vw;top:-3vw;}
	.recruit_lp_appeal-no b {font-size:16vw;}
	.recruit_lp_appeal-box-1 {margin-top:6.33vw;}
	.recruit_lp_appeal-box-5::before {height:96vw;}
	.recruit_lp_appeal-box-right {padding:62vw 4vw 0 4vw;}
	.recruit_lp_appeal-box-right .recruit_lp_appeal-no {right:4vw;}
	.recruit_lp_appeal-box-left {padding:62vw 4vw 0 4vw;}
	.recruit_lp_appeal-box-5 {padding-top:88vw;}
	.recruit_lp_appeal-box-left .recruit_lp_appeal-no {left:4vw;}
	.recruit_lp_appeal-text-honbun {margin-top:4vw;}


	/* 時計修理工房の特長 */
	#recruit_lp_features h3 {text-align:center;font-size:4.66vw;margin-top:9.33vw;}
	#recruit_lp_features h2 b {font-size:6vw;margin-top:12.33vw;margin-bottom:4vw;padding-bottom:3vw;}
	.recruit_lp_features-box {margin-top:4vw;padding:0 4vw;}
	.recruit_lp_features-box::before {
		width:92vw;
		height:60vw;
	}
	.recruit_lp_features-box-1::before,
	.recruit_lp_features-box-2::before {left:4vw;}
	.recruit_lp_features-box-1,
	.recruit_lp_features-box-2 {padding-top:64vw;}
	.recruit_lp_features-box p {font-size:3.47vw;line-height:1.7;}

	/* 時計職人のご紹介 */
	#recruit_lp_staff h2 b {font-size:6vw;margin-top:12.33vw;margin-bottom:4vw;padding-bottom:3vw;}
	#recruit_lp_staff ul {display:block;padding:0 4vw;}
	#recruit_lp_staff ul li {
		width:92vw;
		padding-top:56.33vw;
		padding-bottom:6.33vw;
	}
	#recruit_lp_staff ul li::before {
		top:6.33vw;
		width:46vw;
		height:46vw;
		margin-left:-23vw;
	}
	#recruit_lp_staff ul li h3 {font-size:4.66vw;}
	#recruit_lp_staff ul li p {font-size:3.47vw;line-height:1.7;margin-top:4vw;}
	#recruit_lp_staff ul li.recruit_lp_staff-3 {padding:6.33vw 0;}


	/* 募集要項 */
	#recruit_lp_points {margin-top:12.33vw;padding:12.33vw 4vw;}
	#recruit_lp_points h2 b {font-size:6vw;padding-bottom:3vw;}
	#recruit_lp_points h3 {font-size:4.66vw;margin-top:9.33vw;padding:2vw 4vw;}
	#recruit_lp_points h4 {font-size:4vw;margin-top:7.33vw;padding-left:6vw;}
	#recruit_lp_points h4::before {width:4vw;height:2px;margin-top:-1px;}
	#recruit_lp_points p {font-size:3.47vw;line-height:1.7;margin-top:4vw;}
	#recruit_lp_points ul {margin-top:3vw;padding-left:4vw;}
	#recruit_lp_points ul li {font-size:3.47vw;line-height:1.7;margin-top:3vw;}


	/* 応募から採用までの流れ */
	#recruit_lp_flow h2 b {font-size:6vw;margin-top:12.33vw;margin-bottom:4vw;padding-bottom:3vw;}
	#recruit_lp_flow ol {padding:0 4vw;}
	#recruit_lp_flow ol::before {left:50%;width:6vw;margin-left:-3vw;}
	#recruit_lp_flow ol li {margin-top:12vw;padding:4vw 4vw 4vw 4vw;}
	#recruit_lp_flow ol li h3 {font-size:4.66vw;}
	#recruit_lp_flow ol li p {font-size:3.47vw;line-height:1.7;margin-top:4vw;}
	#recruit_lp_flow ol li::before {
		top:-8vw;
		left:50%;
		width:16vw;
		height:16vw;
		margin-left:-8vw;
		border:1px solid #F9F8F4;
	}


	/* 業績は毎年右肩上がり */
	#recruit_lp_strengths {margin-top:12.33vw;padding:12.33vw 4vw;}
	#recruit_lp_strengths h2 {font-size:5.66vw;}
	#recruit_lp_strengths h2 .recruit_lp_fs1 {font-size:6.66vw;}
	#recruit_lp_strengths h2 .recruit_lp_fs2 {font-size:10vw; display:none;}
	#recruit_lp_strengths h3 {font-size:4.66vw;padding:2vw 0;border-top:1px solid #fff;border-bottom:1px solid #fff;}
	#recruit_lp_strengths .recruit_lp_strengths-list {
		display:flex;
		justify-content: space-around;
		padding:4vw 0 6vw 0;
		background-size:90%;
	}
	#recruit_lp_strengths .recruit_lp_strengths-list li {width:29vw;}
	#recruit_lp_strengths .recruit_lp_strengths-list li:first-child {margin-top:8vw;}
	#recruit_lp_strengths .recruit_lp_strengths-list li:nth-child(2) {margin-top:4vw;}
	#recruit_lp_strengths .recruit_lp_strengths-list li p {font-size:3vw;line-height:1.2;margin:0;padding:2vw 0;}
	#recruit_lp_strengths p {font-size:3.47vw;line-height:1.7;margin-top:4vw;}
	#recruit_lp_strengths .recruit_lp_strengths-btn {margin-top:7.66vw}
	#recruit_lp_strengths .recruit_lp_strengths-btn a {
		line-height:12vw;
		width:60vw;
		height:12vw;
	}
	.recruit_lp_strengths-btn a::before {
		right:3vw;
		width:2vw;
		height:4vw;
		margin-top:-2vw;
	}


	/* Q&A */
	#recruit_lp_qa h2 b {font-size:6vw;margin-top:12.33vw;margin-bottom:4vw;padding-bottom:3vw;}
	#recruit_lp_qa dl dt::before,
	#recruit_lp_qa dl dd::before {font-size:5vw;}
	#recruit_lp_qa dl {margin:4vw 4vw 0 4vw;padding:2vw 4vw;}
	#recruit_lp_qa dl dt,
	#recruit_lp_qa dl dd {font-size:3.47vw;line-height:1.7;padding:4vw 0 4vw 12vw;}
	#recruit_lp_qa dl dt::before,
	#recruit_lp_qa dl dd::before {
		line-height:8vw;
		width:8vw;
		height:8vw;
		margin-top:-4vw;
	}
	#recruit_lp_qa dl dt {font-size:4vw;}


	/* 応募フォーム */
	#recruit_lp_form {margin:12.33vw 0;padding:12.33vw 4vw;}
	#recruit_lp_form h2 b {font-size:6vw;margin-bottom:4vw;padding-bottom:3vw;}
	#recruit_lp_form h3 {font-size:4.66vw;margin-top:9.33vw;padding:2vw 4vw;}
	#recruit_lp_form p {font-size:3.47vw;line-height:1.7;margin-top:4vw;}
	#recruit_lp_form dl {}
	#recruit_lp_form dl dt {font-size:3.47vw;font-weight:700;line-height:1.7;width:92vw;margin-top:7.33vw}
	#recruit_lp_form dl dd {width:92vw;margin:4vw 0 0 0;}
	#recruit_lp_form .recruit_lp_form-btn {width:60vw;margin:5.66vw auto 0 auto;}
	#recruit_lp_form input[type="text"],
	#recruit_lp_form input[type="tel"],
	#recruit_lp_form input[type="email"],
	#recruit_lp_form textarea {padding:2vw 3vw;}
	#recruit_lp_form .recruit_lp_form-btn input[type="submit"] {
		font-size:4vw;
		line-height:12vw;
		width:60vw;
		height:12vw;
	}
	#recruit_lp_form .recruit_lp_form-no {
		font-size:7.33vw;
		padding-left:12vw;
	}
	#recruit_lp_form .recruit_lp_form-no::before {
		width:8vw;
		height:8vw;
		margin-top:-4vw;
	}

}